Subject: Re: bug#26154: [PATCH 3/3] gnu: Add megaglest.

From: Leo Famulari <[email-masked]>
Date: Mon, 20 Mar 2017 14:05:16 -0400

On Mon, Mar 20, 2017 at 02:11:21PM +0530, Arun Isaac wrote:
> 
> > Overall LGTM pending the change to the data file source tarball and the
> > reference check for megaglest.
> 
> I'll make all changes and send updated patches as soon as I'm done. My
> moderate speed Internet connection is taking quite a while to download
> the new megaglest-data tarball.

If my request is not reasonable because the tarball is too large to
download for you, I can test the changes here.

Please let me know :)